neutrino-preset-stylelint-l3e
Neutrino preset for adding l3e's Stylelint config
Last updated 3 years ago by indigofeather .
MIT · Repository · Original npm · Tarball · package.json
$ cnpm install neutrino-preset-stylelint-l3e 
SYNC missed versions from official npm registry.

Neutrino preset with Stylelint l3e configuration

NPM version

neutrino-preset-stylelint-l3e is a Neutrino preset that adds Stylelint support with pre-configured l3e Stylelint configuration.

Requirements

  • Node.js v6 LTS, v8, v9
  • Yarn v1.2.1+, or npm v5.4+
  • Neutrino v8

Installation

Yarn

❯ yarn add --dev neutrino-preset-stylelint-l3e

npm

❯ npm install --save-dev neutrino-preset-stylelint-l3e

Documentation

Install this preset to your development dependencies, then set it in .neutrinorc.js:

  module.exports = {
    use: [
      'neutrino-preset-stylelint-l3e'
    ]
  }

Current Tags

  • 2.0.0                                ...           latest (3 years ago)

6 Versions

  • 2.0.0                                ...           3 years ago
  • 1.1.0                                ...           3 years ago
  • 1.0.4                                ...           3 years ago
  • 1.0.3                                ...           3 years ago
  • 1.0.1                                ...           3 years ago
  • 1.0.0                                ...           3 years ago
Maintainers (1)
Downloads
Today 0
This Week 0
This Month 0
Last Day 0
Last Week 1
Last Month 3
Dependencies (3)
Dev Dependencies (0)
None
Dependents (0)
None

Copyright 2014 - 2016 © taobao.org |